### Method

# Gtk ListBoxprepend

#### Declaration [src]

    void
    gtk_list_box_prepend (
      GtkListBox* box,
      GtkWidget* child
    )

#### Description [src]

Prepend a widget to the list.

If a sort function is set, the widget will actually be inserted at the calculated position.

#### Parameters

`child`

  Type: `GtkWidget`

  The `GtkWidget` to add.

  The data is owned by the caller of the method.